.mainDetail .topBox{
    width: 100%;
    height: 5.63rem;
}
.mainDetail .topBox video{
    display: block;
    width: 100%;
    height: 5.63rem;
    background-color: #303946;
}
.policyTitle{
    font-size: 0.48rem;
    line-height: 0.6rem;
    margin-bottom: 0.32rem;
}
.tabList{
    width: 100%;
}
.tabList span{
    padding: 0 0.21rem;
    height: 0.71rem;
    line-height: 0.71rem;
    text-align: center;
    color: #1677FF;
    font-size: 0.32rem;
    background: #E7F1FF;
    margin: 0 0.21rem 0.32rem 0;
    border-radius: 0.1rem;
}
.bottInfo{
    border-top: 1px solid #eee;
    padding-top: 0.31rem;
    color: #999999;
}
.bottInfo .icon01{
    padding-left: 0.61rem;
    background: url(../images/address.png) no-repeat left center;
    background-size: 0.48rem 0.48rem;
    width: 50%;
    box-sizing: border-box;
}
.bottInfo .icon02{
    padding-left: 0.61rem;
    background: url(../images/view.png) no-repeat left center;
    background-size: 0.48rem 0.48rem;
    width: 20%;
    box-sizing: border-box;
}
.bottInfo .icon03{
    padding-left: 0.61rem;
    background: url(../images/time.png) no-repeat left center;
    background-size: 0.48rem 0.48rem;
    width: 30%;
    box-sizing: border-box;
}
.viewBox{
    background: url(../images/viewWhite.png) no-repeat left center;
    background-size: 0.48rem 0.48rem;
    padding-left: 0.61rem;
    color: #E7F1FF;
    font-size: 0.32rem;
    line-height: 0.48rem;
}
.bottomOut{
    position: relative;
    padding: 0 0.32rem 0.32rem;
    margin-top: -0.4rem;
    z-index: 100;
}
.bottomBox{
    background: #fff;
    padding: 0.32rem;
    box-sizing: border-box;
    border-radius:0.27rem ;
}

.conBox{
    margin-top: 0.32rem;
    background: #fff;
    width: 100%;
    border-radius: 0.2rem;
}
.conBox .titleStyle{
    border-bottom: 1px solid #eee;
    line-height: 1.19rem;
    background: url(../images/line.png) no-repeat 0.32rem center;
    background-size: 0.11rem 0.37rem;
    padding-left: 0.69rem;
    font-size: 0.4rem;
}
.bottomBox .infoP{
    font-size: 0.32rem;
    color: #999999;
line-height: 0.67rem;
}
.conBox .mainInfo{
    padding: 0.32rem;
}
.conBox .mainInfo img{
    display: block;
    max-width: 100%;
    margin: 0.32rem 0;
}
.conBox .mainInfo p,.conBox .mainInfo span,.conBox .mainInfo em{
    color: #666666 !important;
    line-height: 0.56rem !important;
    font-size: 0.35rem !important;
}
.bottomBox .linkUrl{
    color: #1677FF;
    text-decoration: underline;
}